.header {
    background-image: none;
    background-color: #D2D2D2FF;
}

body {
    background-color: #D2D2D2FF;
}

.navbar {
    background-color: #1a1a1a;
}

.card {
    background-color: #e4e4e4;
}

.ausbildungsmenü {

    background-color: #d2d2d2;
    border: none;
}

.ausbildungsmenü div ul {

    display: flex;
    flex-direction: row
}

.ausbildungsmenü div ul li {
    margin-left: 10px;

}

.ausbildungsmenü a {
    padding: 5px;
}

.ausbildungsmenü div ul li a:hover {
    background-color: gray;
    border-radius: 5px;

}

#cookiehintsubmit, #cookiehintsubmitno {
    background-color: #112855 !important;
}


#login-form-119 {
    position: absolute;
    right: 40px;

}

#mod-menu126 {
    /*background-color: #e4e4e4;*/
    display: none;
    color: black;
}

#mod-menu126 a {
    color: black;
    padding: 5px;
}

#mod-menu126 a:hover {
    background-color: gray;
    border-radius: 3px;
}

#vorstand_tabelle_2, #vorstand_tabelle_3, #zeiten_in_home {
    display: none;
}
@media (max-width: 1300px) {
    #vorstand_tabelle_1 {
        display: none;
    }
     #vorstand_tabelle_2 {
        display: none;
    }
    
    #vorstand_tabelle_3 {
        display: block;
    }
}

@media (max-width: 991px) {
    .sidebar-right {
        display: none;
    }

    .sidebar-left {
        display: none;
    }

    #mod-menu126 {
        display: block;
    }

    #zeiten_in_home {
        display: block;
    }

}

@media (max-width: 600px) {
    #vorstand_tabelle_1 {
        display: none;
    }

    #vorstand_tabelle_2 {
        display: block;
    }
    #vorstand_tabelle_3 {
        display: none;
    }

}

